/* Estilos para as aplicações que irão rodar sob o Portal *
***********************************************************
***********************************************************/

/* Configurações Gerais de Estilo */
/**********************************/

table {
    border-style: none;	
	border-width: 0px;
}

body {
    font-family: Verdana;
	font-size: 11px;
	color: #333333;
}

td, tr {
    font-family: Verdana;
	font-size: xx-small;    
}	

a {
    font-family: Verdana;
	color: #333333;
	text-decoration: underline;
}

a:hover {
	font-family: Verdana;
    color: #333333;
	text-decoration: underline;
}


/* Estilos Específicos */
/***********************/

/* TITULO DO PORTLET DE MENSAGEM*/
.msg_dinamica_titulo {

	border: none;
	overflow: hidden; 
	font-size: 18;
	font-family: verdana;
	color: #cc0000; 
	text-align: center;
}

/* CORPO DO PORTLET DE MENSAGEM*/
.msg_dinamica_sub {

	border: none;
	overflow: hidden; 
	font-size: 14;
	font-family: verdana;
	color: #333333; 
	text-align: center;
}


/* Título vermelho */
.titulo {
	font-size: 18px;
	font-weight: bold;
	color: #CC0000;
}

/* Subtítulo em cinza escuro */
.subtitulo {
	font-size: 14px;
	font-weight: bold;
	line-height: 17px;
}

/* Texto normal */
.normal {
	font-size: 12px;
	text-align: justify;
	line-height: 16px;
}

/* Legenda para fotos, tabelas e gráficos */
.legenda {
	font-style: italic;
	font-size: xx-small;
	line-height: 12px;
}

/* Linha a ser utilizada logo abaixo dos ícones "voltar" e "imprimir";
este estilo deve ser incluído dentro da tag <tr>   */
.LinhaPrint {
	background-color: #cccccc;
	height: 1px;
}

.imgAHref {
	color: blue;
	font-size: 8pt;
    text-decoration: none;
}

/* Popup de impressão - hora e data */
.imprHora {
	font-family: Verdana;
	font-size: 11px;
	color: #333333;
	text-transform: uppercase;
}

/* Popup de impressão - caminho de navegação */
.imprServico {
	font-family: Verdana;
	font-size: 11px;
	color: #cf0000;
	text-transform: uppercase;
}

/* Mensagem de Erro do Sistema */
.MensagemErro {
	font-size: 14px;
	font-weight: bold;
	color: #cf0000;
}	


	
/* Estilos específicos - Tabelas 
/*******************************/

/* Texto bold em fundo cinza claro */
.TitClaro {
	font-weight: bold;
	background-color: #cccccc;
}

/* Texto bold em fundo cinza escuro */
.TitEscuro {
	font-weight: bold;
	color: #ffffff;
	background-color: #606060;
}

/* Texto bold centralizado em fundo cinza claro */
.TitClaroCenter {
	font-weight: bold;
	background-color: #cccccc;
	text-align: center;
}

/* Texto bold centralizado em fundo cinza escuro */
.TitEscuroCenter {
	font-weight: bold;
	color: #ffffff;
	background-color: #606060;
	text-align: center;
}

/* Texto normal em fundo cinza claro */
.NormalClaro {
	background-color: #e6e6e6;	
}

/* Texto normal centralizado em fundo cinza claro */
.NormalClaroCenter {
	background-color: #e6e6e6;
	text-align: center;
}

/* Texto normal em fundo cinza escuro */
.NormalEscuro {
	background-color: #cccccc;
}

/* Texto normal centralizado em fundo cinza escuro */
.NormalEscuroCenter {
	background-color: #cccccc;
	text-align: center;
}

/* Texto em vermelho em fundo cinza escuro */
.DestaqueEscuro {
	font-weight: bold;
	color: #cf0000;
	background-color: #cccccc;	
}

/* Texto em vermelho centralizado em fundo cinza escuro */
.DestaqueEscuroCenter {
	font-weight: bold;
	color: #cf0000;
	background-color: #cccccc;
	text-align: center;	
}

/* Texto em vermelho em fundo cinza claro */
.DestaqueClaro {
	font-weight: bold;
	color: #cf0000;
	background-color: #e6e6e6;	
}

/* Texto em vermelho centralizado em fundo cinza claro */
.DestaqueClaroCenter {
	font-weight: bold;
	color: #cf0000;
	background-color: #e6e6e6;
	text-align: center;	
}

	
